{
    "tlTranscripts": {
        "add_transcript": "Tambahkan transkrip",
        "is_original_or_translation": "Inilah versi asli (kiri) atau terjemahan (kanan)",
        "transcript_content": "Isi transkrip",
        "is_public": "Tersembunyi atau publik",
        "edit_as_TEI": "Sunting dengan notasi TEI",
        "added_new_transcript": "Transkrip yang baru sudah ditambahkan",
        "transcript_deleted": "Transkrip sudah dihapuskan",
        "transcript_updated": "Perubahan transkrip sudah disimpan",
        "edit_transcript_TEI": "Sunting transkrip (mode TEI)",
        "edit_transcript_for_object": "Sunting transkrip benda",
        "is_tranlation_explica": "Nilai ini digunakan untuk menentukan apakah masukan transkrip inilah terjemahan atau versi asli yang bisa dibaca dalam wujud yang sama dalam dokumen \/ benda.",
        "transcript_language_explica": "Silahkan memilih bahasa teks transkrip ini. Bahasanya bisa ditemukan dalam daftar cocoknya.",
        "transcript_content_explica": "Isi transkrip. Isi bindang ini bisa berwujud teks mudah atau bernotasi TEI (Text-Encoding Initiative).",
        "transcription_name": "(Optional) Transcript name "
    }
}